.main_menu ul, .main_menu ul li {list-style: none;}
.main_menu ul {position: relative; padding: 0; margin: 0;}
.main_menu ul li ul {display: none;}
.main_menu .sub {display: none;}
.main_menu .sub ul {display: block;}

#menu {list-style: none; position: relative;}
#menu .sub ul {display: block;}
#menu li {}
#menu li a {}
#menu li.view a.item_menu { margin:0px; border-bottom: 2px solid #ffffff; border-top: 2px solid #9ebe2c; border-left: 2px solid #9ebe2c; border-right: 2px solid #9ebe2c; z-index: 1002; position: relative; background: #ffffff;}
#menu li a:hover {}
#menu li .sub a {background: none; color: #004177; display: block; float: none; font-size: 12px; text-decoration: none;}
#menu li .sub li {list-style: none; float: none; width: 220px; border: 0; overflow: hidden; clear: both;}
#menu li .sub ul li.line_menu_all > a{
	/*border-bottom: 1px dotted;*/
	text-decoration: underline !important;
	text-transform: uppercase;
}
#menu li .sub ul li.line_menu_all > a:hover{
	text-decoration: none !important;
}
#menu li .sub-container {position: absolute; top: 100%; margin:-3px 0 0 -1px;}
#menu li .sub-container .sub {background: #ffffff; padding: 15px 5px 10px 5px; border: 2px solid #9ebf2a; clear: both; overflow: hidden; display: none;
	/*Тенюшка меню*/
	box-shadow:0 5px 15px 0 rgba(0,0,0, .5);
	-moz-box-shadow:0 5px 15px 0 rgba(0,0,0, .5);
	-webkit-box-shadow:0 5px 15px 0 rgba(0,0,0, .5);

	/*-moz-column-count: 3;
	-moz-column-gap: 10px;
	-webkit-column-count: 3;
	-webkit-column-gap: 10px;
	column-count: 3;
	column-gap: 10px;*/

}
#menu li .sub-container ul {display: inline-block; width: 220px;}
*+ html #menu li .sub-container ul{display: inline;zoom: 1;}
#menu li .sub-container .sub ul li a {font-weight: bold; color: #004177; font-size: 13px;  padding: 2px 5px 2px 10px; display: block; text-decoration: none;}
#menu li .sub-container .sub ul li a:hover {color: #004177; background: #e7efca;}
#menu li .sub-container .sub ul li ul li a {padding: 2px 5px 2px 10px; margin: 0 0 0 5px; font-weight: normal; font-size: 13px;}
/*
#menu li.mega-hover .sub-container { background: #ffffff; padding: 15px 5px 10px 5px; border: 2px solid #9ebf2a;}
#menu li .sub {float: left;}
#menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
#menu li .sub li {list-style: none; float: none; width: 220px; border: 0;}
#menu li .sub li.mega-hdr {margin: 0 0 0 0; float: left;}
#menu li .sub li.mega-hdr.last {margin-right: 0;}
#menu li .sub a {background: none; color: #004177; display: block; float: none; font-size: 12px; text-decoration: none;}
#menu li .sub li.mega-hdr a.mega-hdr-a {font-weight: bold; color: #004177; font-size: 13px;  padding: 4px 5px 4px 10px;}
#menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #004177; background: #e7efca;}
#menu .sub li.mega-hdr li a {padding: 4px 5px 4px 10px; margin: 0 0 0 5px; font-weight: normal;}
#menu .sub li.mega-hdr li a:hover {color: #004177; background: #e7efca;}
#menu .sub ul li {padding-right: 0;}
#menu li .sub-container.non-mega .sub {}
#menu li .sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}
#menu li .sub-container.non-mega li a {padding: 7px 5px 7px 22px;}
#menu li .sub-container.non-mega li a:hover {color: #004177; background: #e7efca;}
*/


.mian_menu li.li-menu.opened{
	overflow: visible;
	border:solid 1px #9ebe2c;
}
.mian_menu li.li-menu.opened h1 a:before{
	content: '';
	display:block;
	position: absolute;
	width:100%;
	height:17px;
	background:#fff;
	left:0px;
	bottom:-11px;
	z-index: 9001;
}

@-moz-document url-prefix() {
   .mian_menu li.li-menu.opened h1 a:before{
		display: none;
	}
}

.mian_menu li.li-menu.opened.active h1 a:before{
	display:none;
}
.mian_menu li.li-menu.opened h1 a{
	margin:0;
	position: relative;
	border:solid 1px #9ebe2c;
}
.mian_menu li:first-child.li-menu.opened h1 a{
	margin:0;
	/*border:solid 1px #9ebe2c !important;*/
}
.mian_menu li:first-child.li-menu.opened h1 a:before{
	display:none;
}

/*.sub-container .sub:before{
	content: '';
	display: block;
	height: 11px;
	width: 92px;
	top: -6px;
	left: 3px;
	background:#fff;
	position: absolute;
}*/